<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://jf-franken.de/index.php?action=history&amp;feed=atom&amp;title=Modul%3AVertical_header%2Fstyles.css</id>
	<title>Modul:Vertical header/styles.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://jf-franken.de/index.php?action=history&amp;feed=atom&amp;title=Modul%3AVertical_header%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://jf-franken.de/index.php?title=Modul:Vertical_header/styles.css&amp;action=history"/>
	<updated>2026-04-21T13:42:10Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in JF-Franken</subtitle>
	<generator>MediaWiki 1.40.0</generator>
	<entry>
		<id>https://jf-franken.de/index.php?title=Modul:Vertical_header/styles.css&amp;diff=20147&amp;oldid=prev</id>
		<title>Edvadmin: 1 Version importiert</title>
		<link rel="alternate" type="text/html" href="https://jf-franken.de/index.php?title=Modul:Vertical_header/styles.css&amp;diff=20147&amp;oldid=prev"/>
		<updated>2025-11-25T10:28:34Z</updated>

		<summary type="html">&lt;p&gt;1 Version importiert&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;de&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Nächstältere Version&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Version vom 25. November 2025, 11:28 Uhr&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;de&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(kein Unterschied)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Edvadmin</name></author>
	</entry>
	<entry>
		<id>https://jf-franken.de/index.php?title=Modul:Vertical_header/styles.css&amp;diff=20146&amp;oldid=prev</id>
		<title>Template:Sticky table start&gt;Stjn: since actual &lt;td&gt;s are 0.2em 0.4em, makes more sense to add a bigger padding</title>
		<link rel="alternate" type="text/html" href="https://jf-franken.de/index.php?title=Modul:Vertical_header/styles.css&amp;diff=20146&amp;oldid=prev"/>
		<updated>2024-04-30T17:00:36Z</updated>

		<summary type="html">&lt;p&gt;since actual &amp;lt;td&amp;gt;s are 0.2em 0.4em, makes more sense to add a bigger padding&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
@supports (writing-mode: vertical-rl) {&lt;br /&gt;
	.ts-vertical-header {&lt;br /&gt;
		line-height: 1;&lt;br /&gt;
		max-width: 1em;&lt;br /&gt;
		padding: 0.4em;&lt;br /&gt;
		vertical-align: bottom;&lt;br /&gt;
		width: 1em;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.client-js .sortable:not(.jquery-tablesorter) .ts-vertical-header:not(.unsortable),&lt;br /&gt;
	html.client-js .ts-vertical-header.headerSort {&lt;br /&gt;
		background-position: 50% .4em;&lt;br /&gt;
		padding-right: 0.4em;&lt;br /&gt;
		padding-top: 21px;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.ts-vertical-header.is-valign-top {&lt;br /&gt;
		vertical-align: top;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.ts-vertical-header.is-valign-middle {&lt;br /&gt;
		vertical-align: middle;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.ts-vertical-header.is-normal {&lt;br /&gt;
		font-weight: normal;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	/* template text */&lt;br /&gt;
	.ts-vertical-header &amp;gt; * {&lt;br /&gt;
		display: inline-block;&lt;br /&gt;
		transform: rotate(180deg);&lt;br /&gt;
		writing-mode: vertical-rl;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	@supports (writing-mode: sideways-lr) {&lt;br /&gt;
		.ts-vertical-header &amp;gt; * {&lt;br /&gt;
			transform: none;&lt;br /&gt;
			writing-mode: sideways-lr;&lt;br /&gt;
		}&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Template:Sticky table start&gt;Stjn</name></author>
	</entry>
</feed>